.inschrijven-nieuwsbrief-wrapper {
  background:#333333;
  padding:20px;
  margin-bottom:0px;
  border-bottom:1px solid #4a4a4a;
}
  .inschrijven-nieuwsbrief-wrapper h2 {
    text-align: center;
    margin-bottom:20px;
    color:#fff !important;
  }

  .inschrijven-nieuwsbrief-wrapper .formulier-wrapper {
    background-color: #333333;
    color:#fff;
  }

  .inschrijven-nieuwsbrief-wrapper .ginput_container_turnstile {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }



  @media (min-width: 991.98px) {
  .inschrijven-nieuwsbrief-wrapper form {
    display: flex;
    justify-items: center;
    align-items: center;
    justify-content:center; 
    text-align: left; 
    }
  .inschrijven-nieuwsbrief-wrapper .gform_footer {
    margin-block-start:0px !important;
    margin-left:10px;
    top:-3px;
    position: relative;
  }
}


.reviewswiper .review-item {
  background:#fff;
  border:1px solid #4a4a4a;
  border-radius: 20px;
  padding:20px;
  width: calc(33% - 20px);
  margin-right:20px;
}

@media (max-width: 991.98px) {
  .reviewswiper .review-item {
  width: calc(50% - 20px);
  margin-right:20px;
  }
}

@media (max-width: 767.98px) {
  .reviewswiper .review-item {
  width: calc(100% - 20px);
  margin-right:10px;
  margin-left:10px;
  }
}

.reviewswiper .review-item .sterren {
  color:#AAD000;
}
.reviewswiper .review-item .titel {
  font-weight: 600;
  font-size:16px;
}

.reviewswiper .review-item .tekst {
  font-size:16px;
  line-height: 22px;
}

.reviewswiper .review-item .naam {
  font-weight: 500;
  font-size:14px;
}

.reviewswiper .swiper-pagination {
  margin-bottom:40px;
}